Subject: Protocol Action: The ESP CBC-Mode Cipher Algorithms to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 23 Nov 1998 11:59:49 -0500

The IESG has approved the Internet-Draft The ESP CBC-Mode Cipher
Algorithms <draft-ietf-ipsec-ciph-cbc-04.txt> as a Proposed Standard.
This document is the product of the IP Security Protocol Working
Group. The IESG contact persons are Jeffrey Schiller and Marcus
Leech.

Technical Summary
 
  This document defines how to use the Cipher-Block-Chaining modes of
  cipher algorithms with the Encapsulating Security Protocol (ESP).

Working Group Summary

  Rough consensus was achieved on this document. Note: This document
  should have been part of the recent IP Security Working Group 
  submission which contained ISAKMP and related protocols.

Protocol Quality

  This document was reviewed by Jeffrey I. Schiller for the IESG.